/*
Theme Name: SpaceConstructions
Description: SpaceConstructions-child
Author: ShazamDesigns
Author URI: http://www.shazamdesigns.com.au
Template: SpaceConstructions
*/

@import url("../SpaceConstructions/style.css");
@import url("../SpaceConstructions/screen.css");

@import url('https://fonts.googleapis.com/css?family=Cabin:400,400italic,500,600,700|PT+Serif+Caption:400,400italic|PT+Sans|Quicksand|Sanchez');

h1, h2, h3, h4, h5, h6 {
    font-family: 'Quicksand', 'Cabin', sans-serif;
}
div, p, a, ul, li, span, b, strong {
    font-family: 'Quicksand', sans-serif;
}

/* NAVIGATION */
.header_top {
    
    position: fixed;
    z-index: 10;
    
}

.badge {
    margin: 0 auto 0;
    width: 600px;
}

/* Timeline */

.timeline_um-flat .timeline_um-post {
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
}
.timeline_um-flat .timeline_um-post {
    padding-bottom: 20px;
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    border: 1px solid rgb(230, 230, 230) !important;
    position: relative;
    width: 90%;
}
.timeline_um-flat .even .timeline_um-arrow {
    background: #ffffff;
    border: 1px solid #ffffff !important;
}
.timeline_um-flat .timeline_um-item .timeline_um-arrow {
    background: none repeat scroll 0 0 rgb(230, 230, 230);
    height: 0;
    position: absolute;
    top: 35px;
    width: 0;
}
.timeline_um-flat .even .timeline_um-arrow:before {
    border-color: rgba(255, 255, 255, 0);
    border-left-color: #e6e6e6;
    border-width: 9px;
    margin-top: -9px;
}
.timeline_um-flat .odd .timeline_um-arrow {
    background: #ffffff;
    border: 1px solid #ffffff;
}
.timeline_um-flat .odd .timeline_um-arrow:before {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #e6e6e6;
    border-width: 9px;
    margin-top: -9px;
}
.postlist .post-item .link_more {
    margin: 15px 15px 0 0 !important;
}




/* Phone */

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {
    .badge {
        margin: 0 auto 0;
        width: 320px;
        float: left;
    }
}
.entry a {
    color: rgba(238, 49, 36, 1);
}
/* gallery */

.slideshowlink {
    display: none;
}
.footer_social {
    clear: both;
    margin-top: -4px;
    margin-bottom: 4px;
    border-top: none;
    position: relative;
    z-index: 1;
}
#topmenu {
	padding: 0px;
}
.logo {
    overflow: hidden;
    height: 50px;
    width: 215px;
    float: left;
    z-index: 2;
    position: relative
}
.img-left {
    float: left;
    margin-right: 20px;
}
.img-left img {
    border-style: solid;
    border-width: 2px;
    border-color: #cccccc;
}
a.pp_expand {
    visibility: hidden;
}
.slider_quotes .slider-item {
    width: 525px;
}
.staffs {
    width: 300px;
    float: left;
    margin-right: 10px;
}
div.pp_default .pp_description {
    visibility: hidden;
}
div.ppt {
    visibility: hidden;
}
.quote-author {
    color: #ed1c24;
}

.col {
    display: inline;
    float: left;
    position: relative;
    margin-left: 0;
    margin-right: 19px;
}
.indent {
    margin-left: 6px;
}
.sidebar .widget_text .textwidget .btn {
    padding-left: 22px;
    padding-right: 22px;
}
.comment-list {
    position: relative;
    padding: 0 0 10px 0;
    margin-top: 50px;
}
.footer .container {
    padding: 5px 0 22px 0;
    color: #cfcfcf;
}
.body_wrap {
    background-color: #f9f9f9;
    margin: 0 auto;
}
.footer {
    position: relative;
    bottom: 0;
    width: 100%;
}
.footer {
    background: #333333;
    border-top: none;
}
.footer_social a {
    display: inline-block;
    width: auto;
    height: auto;
    background: none;
    font-size: 22px;
    line-height: 25px;
    color: #fff;
    padding: 5px 10px;
}
.footer_social .social_inner {
    border-bottom: none;
    border-top: none;
    padding: 0 0 0;
    min-height: 28px;
    text-align: right;
}
.footer_contacts .phone {
    padding-left: 26px;
    margin-right: 0;
    padding-right: 17px;
}
.footer_contacts {
    float: left;
    width: 430px;
    margin-right: 20px;
    color: #fff;
    line-height: 22px;
}
.copyright {
    float: right;
    width: 450px;
    font-size: 12px;
    text-align: right;
}
.footer_contacts .email img {
    vertical-align: text-bottom;
}

.header_top {
    height: 80px;
    background-color: rgba(0, 0, 0, 0.6);
}
.header_top .container {
	padding-top: 15px;
}

.entry h3 {
    margin: 8px 0 20px;
}
.breadcrumbs .link_search,
.breadcrumbs .link_back {
    visibility: hidden;
    color: #39b4ed;
    position: absolute;
    top: 4px;
    right: 0;
    background: url(images/icons/icon_search_blue.png) 0 3px no-repeat;
    padding-left: 18px;
    line-height: 15px;
}
.divider_space,
.divider_space_thin,
.divider,
.divider_thin {
    clear: both;
    display: block;
    margin-bottom: 10px;
    padding-top: 10px;
    width: 100%
}
.box {
    background: transparent;
    border: 1px solid #d5dce1;
    border-bottom: 1px solid #fcfdfd
}
.header_title {
    background: url(wp-content/uploads/2013/08/title-bkgd.png);
    height: 126px;
}
.header_title h1,
.header_title strong {
    visibility: hidden;
    display: block;
    text-align: center;
    font-size: 29px;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 0;
    line-height: 1em;
    text-shadow: 0 1px 1px #000000;
    font-weight: bold;
    padding: 54px 0 0 0;
}
#emgoptions a {
    color: #cccccc
}

.sidebar .widget_text .textwidget a {
    color: #ed1c24
}
.header_title h1 span,
.header_title strong span {
    color: #ff7200
}
.header.slider_fwb {
    background: rgba(0, 0, 0, 0.6) !important;
}
.wp-easy-gallery {
    float: left;
    border-style: solid;
    border-width: 8px;
    border-color: #ffffff;
    box-shadow: 1px 1px 1px #cccccc;
}
.sidebar .widget_text .textwidget a {
    color: #ed1c24
}
.postlist .entry p {
    padding: 5px 30px 0 30px;
    font-size: 14px;
    color: #606060;
}
.post-detail .entry h2 {
    margin: 20px 0 20px
}
.postlist .post-aside .entry {
    display: inline;
    margin: 20px 0;
    font-size: 14px;
    color: #606060;
}
.content .postlist h1 {
    padding-left: 30px;
    padding-right: 30px;
}
.postlist .post-title h2 a {
    color: #ed1c24;
}
.post-title {
    margin-top: 15px;
}
h1 {
    font-size: 25px;
    padding-top: 15px;
}
h2.page_title {
    color: #ed1c24;
    padding-top: 15px;
}
.postlist h2 {
    margin: 30px 30px 20px;
}
.postlist a {
    color: #ed1c24;
}
.postlist a:hover {
    color: #fbd383;
}

h2 {
    font-size: 22px
}
.postlist .post-title h2,
.post-detail .post-title h1 {
    margin: 0;
    font-size: 22px;
}
.postlist .post-item .post-meta {
    margin: 10px 20px 30px 10px;
    width: 130px;
    float: right;
}
.post-detail .post-meta {
    border-top: none;
    border-bottom: none;
    margin: 20px 30px 0 30px;
    padding: 5px 0
}
.post-title h2 {
    color: #ed1c24;
}
.service-bkgd {
    background: #fff;
    border-bottom: 3px solid #ced6db;
    border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px;
    padding: 1px 0 15px 0
}
.service-bkgd p {
    padding: 30px;
    text-align: justify;
    padding: 2px 30px 0 30px;
}
.service-bkgd h2 {
    margin-left: 30px;
}
.page_title h2 {
    color: #b3b3b3;
}
.contact_box .box_content {
    background: none;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 12px;
    padding-right: 12px;
    border-bottom: none;
    border-radius: 0 0 3px 3px;
    -webkit-border-radius: 0 0 3px 3px
}
.contact_box .right_side h3 {
    margin-bottom: 25px
}
.link-reset {
    color: #bcbcbc;
    font-size: 12px;
    position: absolute;
    text-decoration: underline;
    top: 17px;
    right: 15px
}
.contact_box .right_side {
    width: 330px;
    float: left;
    color: #606060;
    font-size: 14px;
    line-height: 1.6em;
}
a {
    color: #ed1c24;
    text-decoration: none;
    outline: none;
}
a:hover,
a:focus {
    color: #fbd383;
}
.contact_box .left_side h3 {
    font-size: 15px;
    font-size: 15px;
    display: block;
    font-weight: bold;
    color: #333;
}
.contact_box .left_side {
    width: 190px;
    float: left;
    margin-right: 60px color: #606060;
    font-size: 14px;
    line-height: 1.6em;
}
.contact_box .left_side h3 {
    margin-bottom: 25px
}
.btn-submit,
input.btn-submit,
.comment-form .btn-submit {
    background-color: #ed1c24;
}
.check_icon {
    margin-right: 8px;
    padding-top: 8px;
    vertical-align: bottom;
}
.entry {
    padding-top: 10px;
}
#middle .content {
    padding-bottom: 5px;
}
#middle.cols2,
#middle.full_width {
    padding: 10px 0 0 0;
    border: 0;
}
.middle_row p,
.text_box p {
    margin: 0 0 20px 0
}
/* #### Mobile Phones Portrait #### */

@media screen and (max-device-width: 480px) and (orientation: portrait) {
    .timeline_um-flat .timeline_um-post {
        padding-bottom: 20px;
        background: none repeat scroll 0 0 rgb(255, 255, 255);
        border: 1px solid rgb(174, 173, 173);
        position: relative;
        width: 75%;
    }
    .header_top .container {
    	padding-top: 20px;
    }
    .f_col {
    	display: none;
    }
    .footer .container {
        height: auto;
        padding: 20px 0 !important;
    }
    .footer {
        position: relative;
        bottom: 0;
        width: 100%;
    }
    .footer_social .social_inner {
        border-bottom: none;
        border-top: none;
        padding-bottom: 8px;
        min-height: 28px;
        text-align: center;
    }
    .footer_contacts {
        margin-top: 10px;
        clear: both;
    }
    .footer_contacts .phone {
        padding-bottom: 10px;
    }
    .contact_box .right_side {
        width: 270px;
        padding-bottom: 10px;
        float: left;
        color: #606060;
        font-size: 14px;
        line-height: 1.6em;
    }
    .left_side contact-address {
        width: 270px;
    }
    .header_map {
        padding-top: 90px;
        background: #ad2f2f
    }

    .homepage .header,
    .header_thin,
    .header_map,
    .slider_imv,
    .slider_fwb,
    .slider_feat {
        padding-top: 135px;
    }
    margin-bottom:5px;
    list-style:none;
}
}
@media only screen and (min-width: 480px) and (max-width: 989px) {
    #middle.cols2,
    #middle.full_width {
        padding: 5px 0 0 0;
    }
    .footer_contacts {
        float: left;
        width: 430px;
        margin-left: 150px;
        margin-right: 150px;
        color: #fff;
        line-height: 22px;
        margin-top: 3px;
        padding-bottom: 3px;
    }
    .copyright {
        margin-left: 170px;
        margin-right: 170px;
        float: none;
        width: 400px;
        font-size: 12px;
        text-align: center;
        margin-top: -10px;
    }
    .footer_social .social_inner {
        clear: both;
        margin-top: -24px;
        margin-bottom: 6px;
        border-top: none;
    }
    .footer .container {
        padding-top: 0;
        margin-top: -10px;
    }
}
/* ipad / iPad Mini Portrait */

@media only screen and (min-width: 768px) and (max-width: 989px) {
    #middle.cols2,
    #middle.full_width {
        padding: 5px 0 0 0;
    }
    .footer_contacts {
        float: left;
        width: 430px;
        margin-left: 150px;
        margin-right: 150px;
        color: #fff;
        line-height: 22px;
        margin-top: 3px;
        padding-bottom: 3px;
    }
    .copyright {
        margin-left: 170px;
        margin-right: 170px;
        float: none;
        width: 400px;
        font-size: 12px;
        text-align: center;
        margin-top: -10px;
    }
    .footer_social .social_inner {
        clear: both;
        margin-top: -24px;
        margin-bottom: 6px;
        border-top: none;
    }
    .footer .container {
        padding-top: 0;
        margin-top: -10px;
    }
}
.btn.button_styled {
    background-color: rgba(0, 0, 0, 1) !important;
    color: rgba(255, 255, 255, 1) !important;
    border: 1px solid rgb(204, 204, 204 !important);
}
marquee {
    margin-top: -23px;
    /* border-top: 4px solid rgb(237, 28, 36); */
    padding-top: 10px;
}
.scrolling-text {
    letter-spacing: 4px;
    font-size: 2.5em;
    display: inline-block;
    font-family: 'Quicksand', sans-serif;
}
.scrolling-text.text-light {
    color: rgb(162, 172, 180);
}
.scrolling-text.text-dark {
    color: rgb(83, 98, 111);
}
.fullwidthbanner-container {
    border-bottom: 5px solid #ed1c24
}

.redbar {
    font-family: 'Sanchez', serif;
    font-weight: 400;
}

.page-id-1899 p {
    margin: 0px;
}






.dropdown {
    font-size: 13px;
    letter-spacing: 1px;
}

.dropdown li {
	padding: 0px;
	margin: 0px;
}

.dropdown li a {
	padding: 15px;
}
.dropdown li:hover {
    font-weight: bold;
}

.dropdown > .menu-item.last > a {
    color: #ccc;
    font-weight: bold;
}
.dropdown > .menu-item.last:hover a {
    color: #ee3224;
}

.dropdown > .menu-item.last > a span {
    background-image: url(images/icons/icon_location.png);
}

.dropdown .current_page_parent a,
.dropdown .current-menu-item a {
    color: #ee3224;
    font-weight: bold;
}

.dropdown li ul.submenu-1 {
    top: 50px;
    padding: 0px;
}

.dropdown li ul li,
.dropdown .parentHover ul li {
    background: initial;
    background-color: #111;
}

.dropdown li ul li:hover,
.dropdown .parentHover ul li:hover {
    background-color: #fff;
}

.dropdown li ul li a {
    white-space: nowrap;
    letter-spacing: 0px;
    padding: 8px 13px 10px 13px;
}

.tp-caption.black_text,
.tp-caption.text_line {
	display: none !important;
}

.tp-caption.big_title strong,
.tp-caption.subtitle {
	background-color: rgba(0,0,0,0.8);
	padding: 8px 15px;
	margin-top: 7px !important;
}

.widget_text .textwidget ul,
.widget_text .textwidget ol {
    
    padding-left: 0px !important;
    list-style-type: none;
    
}

/*

.tp-caption.text_line {
    height: none;
    background: none;
    width: none;
    visibility: hidden;
}

.tp-caption {
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
}

.tp-caption {
    margin-top: 150px;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 8px;
}
.tp-caption.subtitle {
    margin-top: 156px;
}

.tp-caption.big_title strong {
    text-shadow: 0 3px 2px #000;
    font-size: 28px;
    font-family: 'Sanchez', serif;
    font-weight: 400;
}

.tp-caption.white_text {
    font-size: 18px;
    color: #fff;
    text-shadow: 0 2px 1px #000;
    font-family: 'Cabin', sans-serif;
    font-weight: 500;
}

.quote-text {
    color: #3f4b56;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    padding: 5px 30px 0 30px;
    line-height: 1.5em
}
.quote-text .entry ul li {
    margin-bottom: 5px;
    list-style: disc;
}

.entry .list_check li,
.entry .list_delete li,
.entry .list_dots li,
.entry ul,
.quote-text,
.quote-author,
.postlist .entry p {
    font-family: 'PT Sans', sans-serif;
}

*/


#form_messages h2 {
 
  text-align: center;
  color: #27ae60;
  font-size: 20px;
  
}
#contactForm .form_col_1, #contactForm .form_col_2 {
  
  margin: 0px;
  width: 50%;
  
}
#contactForm .form_col_3 {
  
  margin: 0px 1.25%;
  width: 97.5%;
  height: 37px;
  
}
#contactForm .form_col_1 .field_text,
#contactForm .form_col_1 .field_select {
  
   width: 45% !important;
  margin: 0px 2.5%;
  
}
#contactForm .form_col_2 .field_textarea {
  
   width: 95% !important;
  margin: 0px 2.5%;
  
}
#contactForm br, #contactForm .form_col_3 p {
  
  display: none;
  
}
#contactForm .form_col_1 .field_text input, #contactForm .form_col_1 .field_select .cusel, #contactForm .form_col_2 .field_textarea textarea {
  
  width: 100% !important;
  box-sizing: border-box;
  height: 36px;
  border: 1px solid #ddd;
  
}

#contactForm .form_col_2 .field_textarea textarea {
  
  height: 126px;
  max-width: initial;
  
}

#contactForm .form_col_3 .rowSubmit , #contactForm .form_col_3 #sending {
  
  background-color: rgba(0,0,0,0);
  float: right;
  
}

#contactForm .form_col_3 .link-reset {
  
  left: 0px;
  right: initial;
  top: 8px;
  
}


#contactForm .form_col_3 input, #contactForm .form_col_3 #sending {
  
  background-color: rgba(0,0,0,0);
  color: #f13929 !important;
  text-shadow: 0 0 0 #FFFFFF;
  font-family: 'Quicksand', sans-serif;
  letter-spacing: 0.5px;
  font-weight: 400;
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  height: 36px;
}

#contactForm .form_col_3 #sending {
  
  height: 34px;
}

#contactForm .form_col_3 #sending span {
  
  background-color: rgba(0,0,0,0);
  color: #f13929 !important;
  text-shadow: 0 0 0 #FFFFFF;
  font-family: 'Quicksand', sans-serif;
  letter-spacing: 0.5px;
  font-weight: 400;
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  height: 30px;
  
}

@media only screen and (max-width : 767px) {
  #contactForm .form_col_1, #contactForm .form_col_2,
#contactForm .form_col_3 {
  
  margin: 0px 1.25%;
  width: 97.5%;
  
  }

}

@media only screen and (max-width : 479px) {
  #contactForm .form_col_1 .field_text, #contactForm .form_col_1 .field_select, #contactForm .form_col_2 .field_textarea {
  
  width: 97.5% !important;
  
  }

}

.profile-img-container {
	-webkit-filter: grayscale(90%);
	filter: grayscale(90%);
	background-size: 260%;
	background-position: center;
		background-repeat: no-repeat;
	height: 403px;
}

.easymedia_center > div > div > p { display: none }

.home-featured-images a {
    height: 317px;
    width: 100%;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
}
.home-featured-images .text-bg {
    position: absolute;
    top: 25px;
    left: 0px;
    right: 0px;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    font-size: 28px;
    line-height: 29px;
}
.home-featured-images a:hover .text-bg {
    color: #fbd383;
}